#site-navigation2{position:fixed;top:0;left:0;right:0;background:#fff;z-index:1000;box-shadow:0 4px 8px -4px rgba(0,0,0,.5)}
#site-navigation2 .navbar{margin-bottom:0;min-height:inherit;border:none}
#site-navigation2 .nav{text-align:center}
#site-navigation2 .nav li{display:inline-block;font-size:15px;line-height:36px;font-weight:700;text-transform:uppercase}
#site-navigation2 .nav li a{padding:9pt 15px;color:#000}
#site-navigation2 .nav li a:focus,#site-navigation2 .nav li a:hover,#site-navigation2 .nav li.active a{background-color:#eee}
#site-navigation2 .nav li.register a{background:#00bff3;color:#fff}


@media (max-width:992px){
  #site-navigation2{position:absolute;top:0;left:0;bottom:0;width:80%;height:100%;z-index:2;
-ms-transform:translateX(-100%);-webkit-transform:translateX(-100%);transform:translateX(-100%);
-webkit-transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out}

  #site-navigation2 .container{width:auto}
  #site-navigation2 .row{margin:0}
  .menu #site-navigation2{-ms-transform:translateX(0);-webkit-transform:translateX(0);transform:translateX(0)}
  #site-navigation2 .container,#site-navigation2 .navbar,#site-navigation2 .navbar-collapse,
  #site-navigation2 .row{padding:0}
  #site-navigation2 .navbar{float:none}

  #site-navigation2 .nav li{display:block}
}
